Index: general/genlib/dbus-glib.xml
===================================================================
--- general/genlib/dbus-glib.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/dbus-glib.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/duktape.xml
===================================================================
--- general/genlib/duktape.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/duktape.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     <!-- To editors: make sure polkit works with duktape before
          tagging duktape.  -->
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/fftw.xml
===================================================================
--- general/genlib/fftw.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/fftw.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/glibmm.xml
===================================================================
--- general/genlib/glibmm.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/glibmm.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/json-c.xml
===================================================================
--- general/genlib/json-c.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/json-c.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/json-glib.xml
===================================================================
--- general/genlib/json-glib.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/json-glib.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/keyutils.xml
===================================================================
--- general/genlib/keyutils.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/keyutils.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libaio.xml
===================================================================
--- general/genlib/libaio.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libaio.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libassuan.xml
===================================================================
--- general/genlib/libassuan.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libassuan.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libatasmart.xml
===================================================================
--- general/genlib/libatasmart.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libatasmart.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libblockdev.xml
===================================================================
--- general/genlib/libblockdev.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libblockdev.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libbytesize.xml
===================================================================
--- general/genlib/libbytesize.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libbytesize.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgcrypt.xml
===================================================================
--- general/genlib/libgcrypt.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libgcrypt.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgpg-error.xml
===================================================================
--- general/genlib/libgpg-error.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libgpg-error.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgudev.xml
===================================================================
--- general/genlib/libgudev.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libgudev.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libksba.xml
===================================================================
--- general/genlib/libksba.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libksba.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libnvme.xml
===================================================================
--- general/genlib/libnvme.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libnvme.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libsigc++.xml
===================================================================
--- general/genlib/libsigc++.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libsigc++.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libxkbcommon.xml
===================================================================
--- general/genlib/libxkbcommon.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/libxkbcommon.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/npth.xml
===================================================================
--- general/genlib/npth.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/npth.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/utfcpp.xml
===================================================================
--- general/genlib/utfcpp.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genlib/utfcpp.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -30,5 +30,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/desktop-file-utils.xml
===================================================================
--- general/genutils/desktop-file-utils.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genutils/desktop-file-utils.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/graphviz.xml
===================================================================
--- general/genutils/graphviz.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genutils/graphviz.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/gtk-doc.xml
===================================================================
--- general/genutils/gtk-doc.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genutils/gtk-doc.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/iso-codes.xml
===================================================================
--- general/genutils/iso-codes.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genutils/iso-codes.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/pinentry.xml
===================================================================
--- general/genutils/pinentry.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genutils/pinentry.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <!-- For testing this package, use: "echo GETPIN | pinentry-qt5" -->
Index: general/genutils/shared-mime-info.xml
===================================================================
--- general/genutils/shared-mime-info.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/genutils/shared-mime-info.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/fribidi.xml
===================================================================
--- general/graphlib/fribidi.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/graphlib/fribidi.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libexif.xml
===================================================================
--- general/graphlib/libexif.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/graphlib/libexif.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libjpeg-turbo.xml
===================================================================
--- general/graphlib/libjpeg-turbo.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/graphlib/libjpeg-turbo.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/librsvg.xml
===================================================================
--- general/graphlib/librsvg.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/graphlib/librsvg.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libtiff.xml
===================================================================
--- general/graphlib/libtiff.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/graphlib/libtiff.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/sassc.xml
===================================================================
--- general/graphlib/sassc.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/graphlib/sassc.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/doxygen.xml
===================================================================
--- general/prog/doxygen.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/prog/doxygen.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -47,5 +47,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/vala.xml
===================================================================
--- general/prog/vala.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/prog/vala.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/accountsservice.xml
===================================================================
--- general/sysutils/accountsservice.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/sysutils/accountsservice.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/udisks2.xml
===================================================================
--- general/sysutils/udisks2.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/sysutils/udisks2.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/upower.xml
===================================================================
--- general/sysutils/upower.xml	(revision 7c0429eaa4f9c2358945df9e2720837a151c0364)
+++ general/sysutils/upower.xml	(revision 95cff34e7c8b905d492c59fffe6c4c1ae2df71b2)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs120_checked;
+    &lfs121_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>