Index: archive/qpopper.xml
===================================================================
--- archive/qpopper.xml	(revision 96afa0e594a3304e7a081749849f412e37681dbf)
+++ archive/qpopper.xml	(revision 96afa0e594a3304e7a081749849f412e37681dbf)
@@ -0,0 +1,203 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY qpopper-download-http " ">
+  <!ENTITY qpopper-download-ftp "ftp://ftp.qualcomm.com/eudora/servers/unix/popper/qpopper&qpopper-version;.tar.gz">
+  <!ENTITY qpopper-md5sum "3b62b70fbcd16bb17795e1762dd33765">
+  <!ENTITY qpopper-size "1.2 MB">
+  <!ENTITY qpopper-buildsize "7.2 MB">
+  <!ENTITY qpopper-time "0.1 SBU">
+]>
+
+<sect1 id="qpopper" xreflabel="Qpopper-&qpopper-version;">
+  <?dbhtml filename="qpopper.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Qpopper-&qpopper-version;</title>
+
+  <indexterm zone="qpopper">
+    <primary sortas="a-Qpopper">Qpopper</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Qpopper</title>
+
+    <para>The <application>Qpopper</application> package contains a
+    POP3 mail server.</para>
+
+    &lfs74_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&qpopper-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&qpopper-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &qpopper-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &qpopper-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &qpopper-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &qpopper-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Qpopper Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">An <xref linkend="server-mail"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="openssl"/>,
+      <xref linkend="linux-pam"/>, and
+      <xref linkend="mitkrb"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/qpopper"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Qpopper</title>
+
+    <para>Install <application>Qpopper</application> with the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=/usr --enable-standalone &amp;&amp;
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install &amp;&amp;
+install -D -m644 GUIDE.pdf /usr/share/doc/qpopper-&qpopper-version;/GUIDE.pdf</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><option>--enable-standalone</option>: This option gives the
+    flexibility to run <application>Qpopper</application> in
+    standalone mode.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring Qpopper</title>
+
+    <sect3 id="qpopper-config">
+      <title>Configuration Information</title>
+
+      <para>Update the <application>Syslog</application> configuration file and
+      force the <command>syslogd</command> daemon to reread the new file so that
+      <application>Qpopper</application> events are logged:</para>
+
+      <indexterm zone="qpopper qpopper-config">
+        <primary sortas="e-etc-syslog.conf">/etc/syslog.conf</primary>
+      </indexterm>
+
+<screen role="root"><userinput>echo "local0.notice;local0.debug /var/log/POP.log" &gt;&gt; /etc/syslog.conf &amp;&amp;
+killall -HUP syslogd</userinput></screen>
+
+      <para id="qpopper-init">If you want <application>Qpopper</application> to
+      start automatically when the system is booted, install the
+      <filename>/etc/rc.d/init.d/qpopper</filename> init script included in the
+      <xref linkend="bootscripts"/> package.</para>
+
+      <indexterm zone="qpopper qpopper-init">
+        <primary sortas="f-qpopper">popper</primary>
+      </indexterm>
+
+<screen role="root"><userinput>make install-qpopper</userinput></screen>
+
+      <para>This startup procedure uses a configuration file.  The details of
+      the configuration file can be found in the documentation file
+      <filename>GUIDE.pdf</filename>.</para>
+
+<screen role="root"><userinput>cat &gt; /etc/mail/qpopper.conf &lt;&lt; "EOF"
+<literal># Qpopper configuration file
+
+set debug = false
+
+set spool-dir = /var/spool/mail/
+set temp-dir  = /var/spool/mail/
+
+set downcase-user = true
+set trim-domain = true
+
+set statistics = true
+
+# End /etc/shells</literal>
+EOF</userinput></screen>
+
+      <para>If you use <command>inetd</command>, the following command will
+      add the <application>Qpopper</application> entry to
+      <filename>/etc/inetd.conf</filename>:</para>
+
+      <indexterm zone="qpopper qpopper-config">
+        <primary sortas="e-etc-inetd.conf">/etc/inetd.conf</primary>
+      </indexterm>
+
+<screen role="root"><userinput>echo "pop3 stream tcp nowait root /usr/sbin/popper popper" &gt;&gt; /etc/inetd.conf &amp;&amp;
+killall inetd || inetd</userinput></screen>
+
+      <para>Issue a <command>killall -HUP inetd</command> to reread the
+      changed <filename>inetd.conf</filename> file.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>popper</seg>
+        <seg>None</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="popper-qpopper">
+        <term><command>popper</command></term>
+        <listitem>
+          <para>is the POP3 server daemon.</para>
+          <indexterm zone="qpopper popper-qpopper">
+            <primary sortas="b-popper">popper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: general.ent
===================================================================
--- general.ent	(revision 34fb49a7818ac0dd6dd1728866644592f11dd67b)
+++ general.ent	(revision 96afa0e594a3304e7a081749849f412e37681dbf)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "21">                   <!-- Always 2 digits -->
+<!ENTITY day          "22">                   <!-- Always 2 digits -->
 <!ENTITY month        "02">                   <!-- Always 2 digits -->
 <!ENTITY year         "2014">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "February 21st, &year;">
+<!ENTITY releasedate  "February 22nd, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -505,5 +505,4 @@
 <!ENTITY exim-version                 "4.82">
 <!ENTITY postfix-version              "2.11.0">
-<!ENTITY qpopper-version              "4.1.0">
 <!ENTITY sendmail-version             "8.14.8">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 34fb49a7818ac0dd6dd1728866644592f11dd67b)
+++ introduction/welcome/changelog.xml	(revision 96afa0e594a3304e7a081749849f412e37681dbf)
@@ -46,4 +46,14 @@
 
     <listitem>
+      <para>February 22nd, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[igor] - Archive qpopper. Fixes
+          <ulink url="&blfs-ticket-root;4722">#4722</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>February 21st, 2014</para>
       <itemizedlist>
Index: server/mail/mail.xml
===================================================================
--- server/mail/mail.xml	(revision 34fb49a7818ac0dd6dd1728866644592f11dd67b)
+++ server/mail/mail.xml	(revision 96afa0e594a3304e7a081749849f412e37681dbf)
@@ -26,5 +26,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="exim.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="postfix.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qpopper.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sendmail.xml"/>
 
Index: rver/mail/qpopper.xml
===================================================================
--- server/mail/qpopper.xml	(revision 34fb49a7818ac0dd6dd1728866644592f11dd67b)
+++ 	(revision )
@@ -1,203 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY qpopper-download-http " ">
-  <!ENTITY qpopper-download-ftp "ftp://ftp.qualcomm.com/eudora/servers/unix/popper/qpopper&qpopper-version;.tar.gz">
-  <!ENTITY qpopper-md5sum "3b62b70fbcd16bb17795e1762dd33765">
-  <!ENTITY qpopper-size "1.2 MB">
-  <!ENTITY qpopper-buildsize "7.2 MB">
-  <!ENTITY qpopper-time "0.1 SBU">
-]>
-
-<sect1 id="qpopper" xreflabel="Qpopper-&qpopper-version;">
-  <?dbhtml filename="qpopper.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Qpopper-&qpopper-version;</title>
-
-  <indexterm zone="qpopper">
-    <primary sortas="a-Qpopper">Qpopper</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Qpopper</title>
-
-    <para>The <application>Qpopper</application> package contains a
-    POP3 mail server.</para>
-
-    &lfs74_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&qpopper-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&qpopper-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &qpopper-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &qpopper-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &qpopper-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &qpopper-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Qpopper Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">An <xref linkend="server-mail"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="openssl"/>,
-      <xref linkend="linux-pam"/>, and
-      <xref linkend="mitkrb"/>
-    </para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/qpopper"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Qpopper</title>
-
-    <para>Install <application>Qpopper</application> with the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=/usr --enable-standalone &amp;&amp;
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install &amp;&amp;
-install -D -m644 GUIDE.pdf /usr/share/doc/qpopper-&qpopper-version;/GUIDE.pdf</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para><option>--enable-standalone</option>: This option gives the
-    flexibility to run <application>Qpopper</application> in
-    standalone mode.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring Qpopper</title>
-
-    <sect3 id="qpopper-config">
-      <title>Configuration Information</title>
-
-      <para>Update the <application>Syslog</application> configuration file and
-      force the <command>syslogd</command> daemon to reread the new file so that
-      <application>Qpopper</application> events are logged:</para>
-
-      <indexterm zone="qpopper qpopper-config">
-        <primary sortas="e-etc-syslog.conf">/etc/syslog.conf</primary>
-      </indexterm>
-
-<screen role="root"><userinput>echo "local0.notice;local0.debug /var/log/POP.log" &gt;&gt; /etc/syslog.conf &amp;&amp;
-killall -HUP syslogd</userinput></screen>
-
-      <para id="qpopper-init">If you want <application>Qpopper</application> to
-      start automatically when the system is booted, install the
-      <filename>/etc/rc.d/init.d/qpopper</filename> init script included in the
-      <xref linkend="bootscripts"/> package.</para>
-
-      <indexterm zone="qpopper qpopper-init">
-        <primary sortas="f-qpopper">popper</primary>
-      </indexterm>
-
-<screen role="root"><userinput>make install-qpopper</userinput></screen>
-
-      <para>This startup procedure uses a configuration file.  The details of
-      the configuration file can be found in the documentation file
-      <filename>GUIDE.pdf</filename>.</para>
-
-<screen role="root"><userinput>cat &gt; /etc/mail/qpopper.conf &lt;&lt; "EOF"
-<literal># Qpopper configuration file
-
-set debug = false
-
-set spool-dir = /var/spool/mail/
-set temp-dir  = /var/spool/mail/
-
-set downcase-user = true
-set trim-domain = true
-
-set statistics = true
-
-# End /etc/shells</literal>
-EOF</userinput></screen>
-
-      <para>If you use <command>inetd</command>, the following command will
-      add the <application>Qpopper</application> entry to
-      <filename>/etc/inetd.conf</filename>:</para>
-
-      <indexterm zone="qpopper qpopper-config">
-        <primary sortas="e-etc-inetd.conf">/etc/inetd.conf</primary>
-      </indexterm>
-
-<screen role="root"><userinput>echo "pop3 stream tcp nowait root /usr/sbin/popper popper" &gt;&gt; /etc/inetd.conf &amp;&amp;
-killall inetd || inetd</userinput></screen>
-
-      <para>Issue a <command>killall -HUP inetd</command> to reread the
-      changed <filename>inetd.conf</filename> file.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>popper</seg>
-        <seg>None</seg>
-        <seg>None</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="popper-qpopper">
-        <term><command>popper</command></term>
-        <listitem>
-          <para>is the POP3 server daemon.</para>
-          <indexterm zone="qpopper popper-qpopper">
-            <primary sortas="b-popper">popper</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>