Index: general/genlib/libusb-compat.xml
===================================================================
--- general/genlib/libusb-compat.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ general/genlib/libusb-compat.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/konsole.xml
===================================================================
--- kde/add/konsole.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/add/konsole.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -32,5 +32,5 @@
     <para>This package provides a terminal emulator for KDE.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -94,5 +94,5 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/akonadi.xml
===================================================================
--- kde/core/akonadi.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/akonadi.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -89,5 +89,5 @@
       -DCMAKE_BUILD_TYPE=Release          \
       -DINSTALL_QSQLITE_IN_QT_PREFIX=TRUE \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/attica.xml
===================================================================
--- kde/core/attica.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/attica.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -89,5 +89,5 @@
       -DCMAKE_BUILD_TYPE=Release         \
       -DQT4_BUILD=ON                     \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/automoc4.xml
===================================================================
--- kde/core/automoc4.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/automoc4.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -34,5 +34,5 @@
     <application>CMake</application> as the buildsystem.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -90,5 +90,5 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=&qt4-dir; .. &amp;&amp;
+cmake -DCMAKE_INSTALL_PREFIX=&qt4-dir; -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
@@ -98,12 +98,13 @@
 
   </sect2>
-<!--
+
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para><option>- -xyz</option>: This option is set for ...</para>
+    <para><option>-Wno-dev</option>: Suppress warnings that are meant for the
+    author of the CMakeLists.txt files.</para>
 
   </sect2>
--->
+
   <sect2 role="content">
     <title>Contents</title>
Index: kde/core/kactivities.xml
===================================================================
--- kde/core/kactivities.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kactivities.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -32,5 +32,5 @@
     <para>This package provides the activitymanager for KDE.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -95,5 +95,5 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/kde-base-artwork.xml
===================================================================
--- kde/core/kde-base-artwork.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kde-base-artwork.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -32,5 +32,5 @@
     <para>This package provides the default splash screen for KDE.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -78,5 +78,5 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; ..</userinput></screen>
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev ..</userinput></screen>
 
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
Index: kde/core/kde-baseapps.xml
===================================================================
--- kde/core/kde-baseapps.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kde-baseapps.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -34,5 +34,5 @@
     libraries are also provided.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -94,10 +94,11 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
     <para>To test the results, issue <command>make test</command>.</para>
 
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+    <para> Now as the <systemitem class="username">root</systemitem>
+    user:</para>
 
 <screen role="root"><userinput>make install</userinput></screen>
Index: kde/core/kde-runtime.xml
===================================================================
--- kde/core/kde-runtime.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kde-runtime.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -33,5 +33,5 @@
     for <application>KDE</application>.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -117,10 +117,11 @@
       -DCMAKE_BUILD_TYPE=Release                 \
       -DSAMBA_INCLUDE_DIR=/usr/include/samba-4.0 \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
     <para>To test the results, issue <command>make test</command>.</para>
 
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+    <para> Now as the <systemitem class="username">root</systemitem>
+    user:</para>
 
 <screen role="root"><userinput>make install &amp;&amp;
Index: kde/core/kde-workspace.xml
===================================================================
--- kde/core/kde-workspace.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kde-workspace.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -153,5 +153,5 @@
       -DCMAKE_BUILD_TYPE=Release                   \
       -DINSTALL_PYTHON_FILES_IN_PYTHON_PREFIX=TRUE \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kdelibs.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -124,7 +124,8 @@
 <screen><userinput>sed -i "s@{SYSCONF_INSTALL_DIR}/xdg/menus@&amp; RENAME kde-applications.menu@" \
         kded/CMakeLists.txt &amp;&amp;
+
 sed -i "s@applications.menu@kde-&amp;@" \
         kded/kbuildsycoca.cpp</userinput></screen>
-
+<!--
     <para>Cmake looks for <application>Xorg</application> libraries in a set of
     hard coded directories instead of using
@@ -136,5 +137,5 @@
     -e "/SET(X11_INC_SEARCH_PATH/ a $XORG_PREFIX/include" \
     -i cmake/modules/FindX11.cmake</userinput></screen>
-
+-->
     <para>Install <application>Kdelibs</application> by running the following
     commands:</para>
@@ -150,5 +151,5 @@
       -DCMAKE_BUILD_TYPE=Release         \
       -DDOCBOOKXML_CURRENTDTD_DIR=/usr/share/xml/docbook/xml-dtd-&DocBook-version; \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
@@ -156,9 +157,6 @@
     <application>kdelibs</application> is installed.</para>
 
-    <para>When installing, make sure the <systemitem
-    class="username">root</systemitem> user knows the
-    <envar>LIBRARY_PATH</envar> if <application>Xorg</application> is not
-    installed in <filename class="directory">/usr</filename>.  Now as the
-    <systemitem class="username">root</systemitem> user:</para>
+    <para> Now as the <systemitem class="username">root</systemitem>
+    user:</para>
 
 <screen role="root"><userinput>make install</userinput></screen>
Index: kde/core/kdepimlibs.xml
===================================================================
--- kde/core/kdepimlibs.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/kdepimlibs.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -34,5 +34,5 @@
     <command>kmail</command>, <command>kalarm</command>, etc.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -104,5 +104,5 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/nepomuk-core.xml
===================================================================
--- kde/core/nepomuk-core.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/nepomuk-core.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -35,5 +35,5 @@
     libraries.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -98,5 +98,5 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/nepomuk-widgets.xml
===================================================================
--- kde/core/nepomuk-widgets.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/nepomuk-widgets.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -33,5 +33,5 @@
     Desktop.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -92,5 +92,5 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/oxygen-icons.xml
===================================================================
--- kde/core/oxygen-icons.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/oxygen-icons.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -78,5 +78,5 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; ..</userinput></screen>
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev ..</userinput></screen>
 
     <para>
Index: kde/core/phonon-backend-gstreamer.xml
===================================================================
--- kde/core/phonon-backend-gstreamer.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/phonon-backend-gstreamer.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -90,5 +90,5 @@
       -DCMAKE_INSTALL_LIBDIR=lib         \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/phonon-backend-vlc.xml
===================================================================
--- kde/core/phonon-backend-vlc.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/phonon-backend-vlc.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -82,5 +82,5 @@
       -DCMAKE_INSTALL_LIBDIR=lib         \
       -DCMAKE_BUILD_TYPE=Release         \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/phonon.xml
===================================================================
--- kde/core/phonon.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/phonon.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -34,5 +34,5 @@
     supported by KDE. Phonon needs either the GStreamer or VLC backend.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -97,5 +97,5 @@
       -DPHONON_INSTALL_QT_EXTENSIONS_INTO_SYSTEM_QT=TRUE \
       -DDBUS_INTERFACES_INSTALL_DIR=/usr/share/dbus-1/interfaces \
-      .. &amp;&amp;
+      -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/polkit-kde-agent.xml
===================================================================
--- kde/core/polkit-kde-agent.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/polkit-kde-agent.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -34,5 +34,5 @@
     for performing administrative tasks in KDE.</para>
 
-    &lfs74_checked;
+    &lfs75_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -91,5 +91,5 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; .. &amp;&amp;
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/polkit-qt.xml
===================================================================
--- kde/core/polkit-qt.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/polkit-qt.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -89,5 +89,5 @@
 
 CMAKE_PREFIX_PATH=&qt4-dir; \
-      cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; .. &amp;&amp;
+      cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/qimageblitz.xml
===================================================================
--- kde/core/qimageblitz.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/qimageblitz.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -89,5 +89,5 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; .. &amp;&amp;
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/core/shrdesktopontologies.xml
===================================================================
--- kde/core/shrdesktopontologies.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/core/shrdesktopontologies.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -81,5 +81,5 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; ..</userinput></screen>
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev ..</userinput></screen>
 
     <para>
Index: kde/intro/pre-install-config.xml
===================================================================
--- kde/intro/pre-install-config.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ kde/intro/pre-install-config.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -15,4 +15,13 @@
 
   <title>KDE Pre-installation Configuration</title>
+
+  <note><para>If you did not install <application>Xorg</application> in
+  <filename class="directory">/usr</filename>, some of the 
+  <application>CMake</application> modules in <application>KDE</application>
+  look for packages at hard coded locations.  To accomodate this 
+  issue create the following symbolic link (as the root user):</para>
+
+<screen><userinput>ln -sv $XORG_PREFIX /usr/X11R6</userinput></screen>
+  </note>
 
   <sect2><title>Installing in /usr</title>
Index: postlfs/config/profile.xml
===================================================================
--- postlfs/config/profile.xml	(revision 8a33d8cd6cd3e6967ba7c35f7efcb7df52ac8ad4)
+++ postlfs/config/profile.xml	(revision 97c713e457e20ce586d0b0909607a454313715c9)
@@ -143,4 +143,7 @@
 export HISTIGNORE="&amp;:[bf]g:exit"
 
+# Set some defaults for graphical systems
+export XDG_DATA_DIRS=/usr/share
+
 # Setup a red prompt for root and a green one for users.
 NORMAL="\[\e[0m\]"