Index: basicnet/netprogs/nfs-utils/nfs-utils-config.xml
===================================================================
--- basicnet/netprogs/nfs-utils/nfs-utils-config.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ basicnet/netprogs/nfs-utils/nfs-utils-config.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -13,62 +13,10 @@
 <screen><userinput>/home 192.168.0.0/255.255.0.0(rw)</userinput></screen>
 
-<para>Create the nfs-server script to start the server at boot:</para>
-
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/nfs-server &lt;&lt; EOF</command>
-#!/bin/sh
-# Begin $rc_base/init.d/nfs-server
+<para>Install the <filename>/etc/rc.d/init.d/nfs-server</filename>
+init script included in the
+<xref linkend="intro-important-bootscripts"/> package to start
+the server at boot.</para>
                                                                                                                 
-# Based on sysklogd script from LFS-3.1 and earlier.
-# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
-                                                                                                                
-. /etc/sysconfig/rc
-. $rc_functions
-                                                                                                                
-case "$1" in
-    start)
-            echo "Starting NFS Server..."
-            loadproc /usr/sbin/rpc.mountd
-            loadproc /usr/sbin/rpc.nfsd 8
-            loadproc /usr/sbin/rpc.statd
-            ;;
-                                                                                                                
-    stop)
-            echo "Stopping NFS Server..."
-            killproc /usr/sbin/rpc.nfsd
-            killproc /usr/sbin/rpc.mountd
-            ;;
-                                                                                                                
-    reload)
-            echo "Reloading NFS Server..."
-            /usr/sbin/exportfs -ra
-            ;;
-                                                                                                                
-    restart)
-            $0 stop
-            sleep 1
-            $0 start
-            ;;
-                                                                                                                
-    status)
-            statusproc /usr/sbin/rpc.mountd
-            statusproc /usr/sbin/rpc.nfsd
-            ;;
-                                                                                                                
-    *)
-            echo "Usage: $0 {start|stop|reload|restart|status}"
-            exit 1
-            ;;
-esac
-                                                                                                                
-# End $rc_base/init.d/nfs-server
-<command>EOF
-chmod 755 /etc/rc.d/init.d/nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc0.d/K48nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc1.d/K48nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc2.d/K48nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc3.d/S24nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc4.d/S24nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc5.d/S24nfs-server &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-server /etc/rc.d/rc6.d/K48nfs-server</command></userinput></screen>
+<screen><userinput><command>make install-nfs-server</command></userinput></screen>
 
 </sect3>
@@ -83,58 +31,10 @@
 <screen><userinput>&lt;server-name&gt;:/home /home nfs rw 0 0</userinput></screen>
 
-<para>Create the nfs-client script to mount the partitions at boot:</para>
-
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/nfs-client &lt;&lt; EOF</command>
-#!/bin/sh
-# Begin $rc_base/init.d/nfs-client
+<para>Install the <filename>/etc/rc.d/init.d/nfs-client</filename>
+init script included in the
+<xref linkend="intro-important-bootscripts"/> package to mount
+the partitions at boot.</para>
                                                                                                                 
-# Based on sysklogd script from LFS-3.1 and earlier.
-# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
-                                                                                                                
-. /etc/sysconfig/rc
-. $rc_functions
-                                                                                                                
-case "$1" in
-    start)
-            echo "Mounting NFS Partitions..."
-            loadproc /usr/sbin/rpc.statd
-            loadproc /usr/sbin/rpc.lockd
-            mount -a -t nfs
-            ;;
-                                                                                                                
-    stop)
-            echo "Unmounting NFS Partitions..."
-            umount -a -t nfs
-            killproc /usr/sbin/rpc.lockd
-            killproc /usr/sbin/rpc.statd
-            ;;
-                                                                                                                
-    restart)
-            $0 stop
-            sleep 1
-            $0 start
-            ;;
-                                                                                                                
-    status)
-            statusproc /usr/sbin/rpc.statd
-            statusproc /usr/sbin/rpc.lockd
-            ;;
-                                                                                                                
-    *)
-            echo "Usage: $0 {start|stop|restart|status}"
-            exit 1
-            ;;
-esac
-                                                                                                                
-# End $rc_base/init.d/nfs-client
-<command>EOF
-chmod 755 /etc/rc.d/init.d/nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc0.d/K48nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc1.d/K48nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc2.d/K48nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc3.d/S24nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc4.d/S24nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc5.d/S24nfs-client &amp;&amp;
-ln -s /etc/rc.d/init.d/nfs-client /etc/rc.d/rc6.d/K48nfs-client</command></userinput></screen>
+<screen><userinput><command>make install-nfs-client</command></userinput></screen>
 
 </sect3>
Index: basicnet/netprogs/ntp/ntp-config.xml
===================================================================
--- basicnet/netprogs/ntp/ntp-config.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ basicnet/netprogs/ntp/ntp-config.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -42,46 +42,10 @@
 and update the time each time <command>ntpd</command> is scheduled.</para>
 
-<para>If you choose Option one, then create the bootscript
-<filename>/etc/rc.d/init.d/ntp</filename> and put the start and
-stop symlinks:</para>
-
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/ntp &lt;&lt; "EOF"</command>
-#!/bin/sh
-# Begin $rc_base/init.d/ntp
-. /etc/sysconfig/rc
-. $rc_functions
-case "$1" in
-        start)
-                echo "Starting ntpd..."
-                loadproc ntpd
-                ;;
-        stop)
-                echo "Stopping ntpd..."
-                killproc ntpd
-                ;;
-        restart)
-                $0 stop
-                sleep 1
-                $0 start
-                ;;
-        status)
-                statusproc ntpd
-                ;;
-        *)
-                echo "Usage: $0 {start|stop|restart|status}"
-                exit 1
-                ;;
-esac
-# End $rc_base/init.d/ntp
-<command>EOF
-chmod 755 /etc/rc.d/init.d/ntp &amp;&amp;
-cd /etc/rc.d/init.d &amp;&amp;
-ln -sf ../init.d/ntp ../rc0.d/K46ntp &amp;&amp;
-ln -sf ../init.d/ntp ../rc1.d/K46ntp &amp;&amp;
-ln -sf ../init.d/ntp ../rc2.d/K46ntp &amp;&amp;
-ln -sf ../init.d/ntp ../rc3.d/S26ntp &amp;&amp;
-ln -sf ../init.d/ntp ../rc4.d/S26ntp &amp;&amp;
-ln -sf ../init.d/ntp ../rc5.d/S26ntp &amp;&amp;
-ln -sf ../init.d/ntp ../rc6.d/K46ntp</command></userinput></screen>
+<para>If you choose Option one, then install
+<filename>/etc/rc.d/init.d/ntp</filename>
+init script included in the
+<xref linkend="intro-important-bootscripts"/> package.</para>
+                                                                                                                
+<screen><userinput><command>make install-ntp</command></userinput></screen>
 
 <para>If you prefer to start ntpd periodically, add the following command to
Index: basicnet/netprogs/portmap/portmap-config.xml
===================================================================
--- basicnet/netprogs/portmap/portmap-config.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ basicnet/netprogs/portmap/portmap-config.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -6,47 +6,11 @@
 </sect3>
 
-<sect3><title>Create the <command>portmap</command> boot script</title>
+<sect3><title>Boot script</title>
 
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/portmap &lt;&lt; "EOF"</command>
-#!/bin/sh
-# Begin /etc/rc.d/init.d/portmap
-
-. /etc/rc.d/init.d/functions
-
-case "$1" in
-        start)
-                echo "Starting RPC Portmap"
-                loadproc /sbin/portmap
-                ;;
-
-        stop)
-                echo "Stopping Portmap"
-                killproc /sbin/portmap
-                ;;
-
-        restart)
-                $0 stop
-                /bin/sleep 1
-                $0 start
-                ;;
-
-        *)
-                echo "Usage: $0 {start|stop|restart}"
-                exit 1
-        ;;
-
-esac
-
-# End /etc/rc.d/init.d/portmap
-<command>EOF
-chmod 754 /etc/rc.d/init.d/portmap &amp;&amp;
-cd /etc/rc.d/init.d &amp;&amp;
-ln -sf ../init.d/portmap ../rc0.d/K49portmap &amp;&amp;
-ln -sf ../init.d/portmap ../rc1.d/K49portmap &amp;&amp;
-ln -sf ../init.d/portmap ../rc2.d/K49portmap &amp;&amp;
-ln -sf ../init.d/portmap ../rc3.d/S22portmap &amp;&amp;
-ln -sf ../init.d/portmap ../rc4.d/S22portmap &amp;&amp;
-ln -sf ../init.d/portmap ../rc5.d/S22portmap &amp;&amp;
-ln -sf ../init.d/portmap ../rc6.d/K49portmap</command></userinput></screen>
+<para>Install the <filename>/etc/rc.d/init.d/portmap</filename>
+init script included in the
+<xref linkend="intro-important-bootscripts"/> package.</para>
+                                                                                                                
+<screen><userinput><command>make install-portmap</command></userinput></screen>
 
 </sect3>
Index: index.xml
===================================================================
--- index.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ index.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "CVS-20040326">
-<!ENTITY releasedate "March 26th, 2004">
+<!ENTITY version "CVS-20040327">
+<!ENTITY releasedate "March 27th, 2004">
 <!ENTITY blfs-version "cvs">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ introduction/welcome/changelog.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -11,4 +11,9 @@
 
 <itemizedlist>
+
+<listitem><para>March 27th, 2004 [tushar]: Added pico to the list of text editors.</para></listitem>
+
+<listitem><para>March 27th, 2004 [tushar]: Updated nfs, ntp, portmap,
+exim, postfix, and sendmail to use lfs-bootscripts for init scripts.</para></listitem>
 
 <listitem><para>March 26th, 2004 [igor]: Updated example NTP servers
Index: postlfs/editors/editors.xml
===================================================================
--- postlfs/editors/editors.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ postlfs/editors/editors.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -13,4 +13,5 @@
 &postlfs-editors-nano;
 &postlfs-editors-joe;
+&postlfs-editors-pico;
 
 </chapter>
Index: postlfs/editors/pico.xml
===================================================================
--- postlfs/editors/pico.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
+++ postlfs/editors/pico.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -0,0 +1,8 @@
+<sect1 id="pico">
+<?dbhtml filename="pico.html" dir="postlfs"?>
+<title>Pico</title>
+
+<para><application>pico</application> is installed as a part of
+<xref linkend="pine"/>.</para>
+
+</sect1>
Index: postlfs/postlfs.ent
===================================================================
--- postlfs/postlfs.ent	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ postlfs/postlfs.ent	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -52,4 +52,5 @@
 <!ENTITY % joe SYSTEM "editors/joe/joe.ent">
 %joe;
+<!ENTITY postlfs-editors-pico SYSTEM "editors/pico.xml">
 
 <!-- Shells -->
Index: server/mail/exim/exim-config.xml
===================================================================
--- server/mail/exim/exim-config.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ server/mail/exim/exim-config.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -24,59 +24,9 @@
 present.</para></note>
 
-<para>To start and stop Exim on system boot/shutdown create the
-exim boot script with the following commands:</para>
-
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/exim &lt;&lt; "EOF"</command>
-#!/bin/sh
-# Begin $rc_base/init.d/exim
-
-# Based on sysklogd script from LFS-3.1 and earlier.
-# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
-
-. /etc/sysconfig/rc
-. $rc_functions
-
-case "$1" in
-
-        start)
-        echo "Starting exim..."
-        loadproc /usr/sbin/exim -bd -q1m
-        ;;
-
-        stop)
-        echo "Stopping exim..."
-        killproc exim
-        ;;
-		
-	status)
-	statusproc exim
-	;;
-	
-        restart)
-        $0 stop
-        sleep 1
-        $0 start
-        ;;
-
-        *)
-        echo "Usage: $0 {start|stop|status|restart}"
-        exit 1
-        ;;
-esac
-
-# End $rc_base/init.d/exim
-<command>EOF
-chmod 755 /etc/rc.d/init.d/exim</command></userinput></screen>
-
-<para>Create the run level symlinks with the following commands:</para>
-
-<screen><userinput><command>cd /etc/rc.d/init.d &amp;&amp;
-ln -sf ../init.d/exim ../rc0.d/K25exim &amp;&amp;
-ln -sf ../init.d/exim ../rc1.d/K25exim &amp;&amp;
-ln -sf ../init.d/exim ../rc2.d/K25exim &amp;&amp;
-ln -sf ../init.d/exim ../rc3.d/S35exim &amp;&amp;
-ln -sf ../init.d/exim ../rc4.d/S35exim &amp;&amp;
-ln -sf ../init.d/exim ../rc5.d/S35exim &amp;&amp;
-ln -sf ../init.d/exim ../rc6.d/K25exim</command></userinput></screen>
+<para>To automate the running of exim at startup,
+install <filename>/etc/rc.d/init.d/exim</filename>
+init script included in the <xref linkend="intro-important-bootscripts"/> package.</para>
+                                                                                                                
+<screen><userinput><command>make install-exim</command></userinput></screen>
 
 </sect3>
Index: server/mail/postfix/postfix-config.xml
===================================================================
--- server/mail/postfix/postfix-config.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ server/mail/postfix/postfix-config.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -45,75 +45,9 @@
 <sect3><title>Postfix init.d script</title>
 
-<para>To automate the running of Postfix, use following command to create the init.d script:</para>
+<para>To automate the running of Postfix at startup, install <filename>/etc/rc.d/init.d/postfix</filename>
+init script included in the <xref linkend="intro-important-bootscripts"/> package.</para>
 
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/postfix &lt;&lt; "EOF"</command>
-#!/bin/sh
-# Begin $rc_base/init.d/postfix
+<screen><userinput><command>make install-postfix</command></userinput></screen>
 
-# Based on sysklogd script from LFS-3.1 and earlier.
-# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
-
-. /etc/sysconfig/rc
-. $rc_functions
-
-case "$1" in
-
-        start)
-        echo "Starting Postfix..."
-        loadproc postfix start
-        ;;
-
-        stop)
-        echo "Stopping Postfix..."
-        loadproc postfix stop
-        ;;
-		
-        reload)
-        echo "Reloading Postfix..."
-        loadproc postfix reload
-        ;;
-
-        abort)
-        echo "Aborting Postfix..."
-        loadproc postfix abort
-        ;;
-
-        flush)
-        echo "Flushing Postfix..."
-        loadproc postfix flush
-        ;;
-        
-        check)
-        echo "Checking Postfix..."
-        loadproc postfix check
-        ;;
-
-        restart)
-        $0 stop
-        sleep 1
-        $0 start
-        ;;
-
-        *)
-        echo "Usage: $0 {start|stop|reload|abort|flush|check|restart}"
-        exit 1
-        ;;
-esac
-
-# End $rc_base/init.d/postfix
-<command>EOF
-chmod 755 /etc/rc.d/init.d/postfix</command></userinput></screen>
-
-<para>Create the symbolic links to this file in the relevant
-<filename>rc.d</filename> directory with the following commands:</para>
-
-<screen><userinput><command>cd /etc/rc.d/init.d &amp;&amp;
-ln -sf ../init.d/postfix ../rc0.d/K25postfix &amp;&amp;
-ln -sf ../init.d/postfix ../rc1.d/K25postfix &amp;&amp;
-ln -sf ../init.d/postfix ../rc2.d/K25postfix &amp;&amp;
-ln -sf ../init.d/postfix ../rc3.d/S35postfix &amp;&amp;
-ln -sf ../init.d/postfix ../rc4.d/S35postfix &amp;&amp;
-ln -sf ../init.d/postfix ../rc5.d/S35postfix &amp;&amp;
-ln -sf ../init.d/postfix ../rc6.d/K25postfix</command></userinput></screen>
 </sect3>
 
Index: server/mail/sendmail/sendmail-config.xml
===================================================================
--- server/mail/sendmail/sendmail-config.xml	(revision a58b8969e30c6783dae19feffa25218191696cc2)
+++ server/mail/sendmail/sendmail-config.xml	(revision 98d18589d88be921fe63c2f7d4660ea3484f4837)
@@ -17,65 +17,15 @@
 newaliases -v</command></userinput></screen>
 
-<para>To start and stop Sendmail on system boot/shutdown create the
-<command>sendmail</command> boot script with the following commands:</para>
+<para>To automate the running of Sendmail at startup, install <filename>/etc/rc.d/init.d/sendmail</filename>
+init script included in the <xref linkend="intro-important-bootscripts"/> package.</para>
+                                                                                                                
+<screen><userinput><command>make install-sendmail</command></userinput></screen>
 
-<note><para>The -qNm option, where N is number of minutes, controls
+<note><para>The -qNm option to <command>sendmail</command>, where N is number of minutes, controls
 how often Sendmail will process the mail queue. A default of 5
-minutes is used here. Individual workstation users may want to set
+minutes is used in the init script. Individual workstation users may want to set
 this as low as 1 minute, large installations handling more mail will
 want to set it higher.</para></note>
 
-<screen><userinput><command>cat &gt; /etc/rc.d/init.d/sendmail &lt;&lt; "EOF"
-#!/bin/sh
-# Begin $rc_base/init.d/sendmail
-
-# Based on sysklogd script from LFS-3.1 and earlier.
-# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
-
-. /etc/sysconfig/rc
-. $rc_functions
-
-case "$1" in
-
-        start)
-        echo "Starting sendmail..."
-        loadproc /usr/sbin/sendmail -bs -bd -q5m start
-        ;;
-
-        stop)
-        echo "Stopping Sendmail..."
-        killproc sendmail
-        ;;
-		
-	status)
-	statusproc sendmail
-	;;
-	
-        restart)
-        $0 stop
-        sleep 1
-        $0 start
-        ;;
-
-        *)
-        echo "Usage: $0 {start|stop|status|restart}"
-        exit 1
-        ;;
-esac
-
-# End $rc_base/init.d/sendmail
-EOF
-chmod 755 /etc/rc.d/init.d/sendmail</command></userinput></screen>
-
-<para>Create the run level symlinks with the following commands:</para>
-
-<screen><userinput><command>cd /etc/rc.d/init.d &amp;&amp;
-ln -sf ../init.d/sendmail ../rc0.d/K25sendmail &amp;&amp;
-ln -sf ../init.d/sendmail ../rc1.d/K25sendmail &amp;&amp;
-ln -sf ../init.d/sendmail ../rc2.d/K25sendmail &amp;&amp;
-ln -sf ../init.d/sendmail ../rc3.d/S35sendmail &amp;&amp;
-ln -sf ../init.d/sendmail ../rc4.d/S35sendmail &amp;&amp;
-ln -sf ../init.d/sendmail ../rc5.d/S35sendmail &amp;&amp;
-ln -sf ../init.d/sendmail ../rc6.d/K25sendmail</command></userinput></screen></sect3>
-
+</sect3>
 </sect2>