Index: xsoft/office/evolution/db-3.1-exp.xml
===================================================================
--- xsoft/office/evolution/db-3.1-exp.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/db-3.1-exp.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -2,9 +2,10 @@
 <title>Command explanations</title>
 
-<para><userinput>--enable-compat185</userinput> : Build support for older database files.</para>
+<para><command>--enable-compat185</command> : Build support for older database files.</para>
 
-<para><userinput>--prefix=/opt/db-&db-3.1-version;</userinput> : This version of the
+<para><command>--prefix=/opt/db-&db-3.1-version;</command> : This version of the
 Berkeley Database should not be installed in <filename>/usr</filename>,
-as it is only needed for the building of Evolution.</para>
+as it is only needed for the building of
+<application>Evolution</application>.</para>
 
 </sect2>
Index: xsoft/office/evolution/db-3.1-inst.xml
===================================================================
--- xsoft/office/evolution/db-3.1-inst.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/db-3.1-inst.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -1,11 +1,11 @@
 <sect2>
-<title>Installation of db-&db-3.1-version;</title>
+<title>Installation of <application>db-&db-3.1-version;</application></title>
 
-<para>Install db-&db-3.1-version; by running the following commands:</para>
+<para>Install <application>db-&db-3.1-version;</application> by running the following commands:</para>
 
-<para><screen><userinput>cd build_unix &amp;&amp;
+<screen><userinput><command>cd build_unix &amp;&amp;
 ../dist/configure --prefix=/opt/db-&db-3.1-version; --enable-compat185 &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: xsoft/office/evolution/db-3.1-intro.xml
===================================================================
--- xsoft/office/evolution/db-3.1-intro.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/db-3.1-intro.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -1,17 +1,29 @@
 <sect2>
-<title>Introduction to db-&db-3.1-version;</title>
+<title>Introduction to <application>db-&db-3.1-version;</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&db-3.1-download-http;"/>
-Download location (FTP):        <ulink url="&db-3.1-download-ftp;"/>
-Version used:                   &db-3.1-version;
-Package size:                   &db-3.1-size;
-Estimated Disk space required:  &db-3.1-buildsize;</screen>
+<para>The <application>db-&db-3.1-version;</application> package contains 
+version &db-3.1-version; of the Berkeley database. <application>Evolution
+</application> needs exactly this version and not any other, the details on 
+"why" are in the <filename>README</filename> file distibuted with the
+<application>evolution</application> source code. <application>Evolution
+</application> links to the library statically, hence this book installs 
+the <application>db-&db-3.1-version;</application> in <filename>/opt
+</filename>, which can be removed once <application>Evolution</application> is 
+compiled.</para>
 
-<para>The db-&db-3.1-version; package contains version &db-3.1-version; 
-of the Berkeley database. Evolution needs exactly this version and not any
-other, the details on "why" are in the <filename>README</filename> file distibuted with the
-evolution source code. Evolution links to the library statically, hence this
-book installs the db-&db-3.1-version; in /opt, which can be removed once
-Evolution is compiled.</para> 
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&db-3.1-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&db-3.1-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &db-3.1-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&db-3.1-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&db-3.1-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>
Index: xsoft/office/evolution/evolution-desc.xml
===================================================================
--- xsoft/office/evolution/evolution-desc.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/evolution-desc.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -2,6 +2,14 @@
 <title>Contents</title>
 
-<para>The evolution package contains the Evolution email, calendar and
-address book suite.</para>
+<para>The <application>evolution</application> package contains
+<command>evolution</command>.</para>
+</sect2>
+
+
+
+<sect2><title>Description</title>
+<sect3><title>evolution</title>
+<para><command>evolution</command> contains an email, calendar and
+address book suite.</para></sect3>
 
 </sect2>
Index: xsoft/office/evolution/evolution-exp.xml
===================================================================
--- xsoft/office/evolution/evolution-exp.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/evolution-exp.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -2,8 +2,14 @@
 <title>Command explanations</title>
 
-<para><userinput>--prefix=/opt/gnome</userinput> : Install Evolution in the Gnome 1.4 area.</para>
+<para><command>--with-db3=/opt/db-&db-3.1-version;</command> : Specify
+the location where db-&db-3.1-version; is installed.</para>
 
-<para><userinput>--with-db3=/opt/db-&db-3.1-version;</userinput> : Specify
-the location where db-&db-3.1-version; is installed.</para>
+<para><command>--enable-openssl</command> : This flag will compile
+<acronym>SSL</acronym> support into
+<application>Evolution</application>.</para>
+
+<para><command>--enable-openldap</command> : This flag will compile
+<acronym>LDAP</acronym> support into
+<application>Evolution</application>.</para>
 
 </sect2>
Index: xsoft/office/evolution/evolution-inst.xml
===================================================================
--- xsoft/office/evolution/evolution-inst.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/evolution-inst.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -1,6 +1,7 @@
 <sect2>
-<title>Installation of evolution</title>
+<title>Installation of <application>evolution</application></title>
 
-<para>Install evolution by running the following commands:</para>
+<para>Install <application>evolution</application> by running the following 
+commands:</para>
 
 <!--
@@ -8,10 +9,10 @@
 temporarily in order to install Evolution.</para></note>
 -->
-<para><screen><userinput>./configure --prefix=/opt/gnome --with-db3=/opt/db-&db-3.1-version; &amp;&amp;
+<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --with-db3=/opt/db-&db-3.1-version; --enable-openssl &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 <para>Optionally, you may remove the installed db-&db-3.1-version;</para>
-<para><screen><userinput>rm -rf /opt/db-&db-3.1-version;</userinput></screen></para>
+<screen><userinput><command>rm -rf /opt/db-&db-3.1-version;</command></userinput></screen>
 
 </sect2>
Index: xsoft/office/evolution/evolution-intro.xml
===================================================================
--- xsoft/office/evolution/evolution-intro.xml	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/evolution-intro.xml	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -20,5 +20,7 @@
 <sect3><title><application>Evolution</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libgnomeprintui"/> and  <xref linkend="gtkhtml2"/></para></sect4>
+<para><xref linkend="openssl"/>, db-3.1-&db-3.1-version;, <xref linkend="libgnomeprintui"/> and  <xref linkend="gtkhtml2"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="openldap"/></para></sect4>
 </sect3>
 
Index: xsoft/office/evolution/evolution.ent
===================================================================
--- xsoft/office/evolution/evolution.ent	(revision b342c991ae3c044e8ea954e1cd2b9d17b632df21)
+++ xsoft/office/evolution/evolution.ent	(revision 0100a74b892701b9c537e0ecf6d36789e7fafc4d)
@@ -10,5 +10,5 @@
 <!ENTITY evolution-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/evolution/1.4/evolution-&evolution-version;.tar.bz2">
 <!ENTITY evolution-size "12 MB">
-<!ENTITY evolution-time "">
+<!ENTITY evolution-time "10.84 SBU">
 <!ENTITY db-3.1 SYSTEM "../db-3.1.xml">
 <!ENTITY db-3.1-intro SYSTEM "db-3.1-intro.xml">