Index: general/sysutils/dbus.xml
===================================================================
--- general/sysutils/dbus.xml	(revision 06a322f48c49fd0f0f4c15584632a827a462c6e4)
+++ general/sysutils/dbus.xml	(revision 108beafce4bb664a9c623dca61e2d8bc9144e4c8)
@@ -7,8 +7,8 @@
   <!ENTITY dbus-download-http "http://dbus.freedesktop.org/releases/dbus/dbus-&dbus-version;.tar.gz">
   <!ENTITY dbus-download-ftp  " ">
-  <!ENTITY dbus-md5sum        "b9f4a18ee3faa1e07c04aa1d83239c43">
+  <!ENTITY dbus-md5sum        "6be5ef99ae784de9d04589eb067fe038">
   <!ENTITY dbus-size          "1.8 MB">
-  <!ENTITY dbus-buildsize     "37 MB (additional 62 MB for tests)">
-  <!ENTITY dbus-time          "0.4 SBU (additional 1.6 SBU for tests)">
+  <!ENTITY dbus-buildsize     "29 MB (additional 81 MB to build and install the development documentation, and 42 MB for the tests)">
+  <!ENTITY dbus-time          "0.4 SBU (additional 1.5 SBU for the tests)">
 ]>
 
@@ -31,13 +31,13 @@
 
     <para>
-      <application>D-Bus</application> is a message bus system, a simple
-      way for applications to talk to one another.
-      <application>D-Bus</application> supplies both a system daemon (for events
-      such as <quote>new hardware device added</quote> or <quote>printer queue
-      changed</quote>) and a per-user-login-session daemon (for general IPC needs
-      among user applications). Also, the message bus is built on top of a
-      general one-to-one message passing framework, which can be used by any two
-      applications to communicate directly (without going through the message bus
-      daemon).
+      <application>D-Bus</application> is a message bus system, a simple way
+      for applications to talk to one another.
+      <application>D-Bus</application> supplies both a system daemon (for
+      events such as <quote>new hardware device added</quote> or <quote>printer
+      queue changed</quote>) and a per-user-login-session daemon (for general
+      IPC needs among user applications). Also, the message bus is built on top
+      of a general one-to-one message passing framework, which can be used by
+      any two applications to communicate directly (without going through the
+      message bus daemon).
     </para>
 
@@ -98,5 +98,5 @@
       <xref linkend="pygobject2"/>; 
       
-      for the API documentation:
+      for the development documentation:
       <xref linkend="doxygen"/>; 
       
@@ -125,7 +125,7 @@
     <para>
       Install <application>D-Bus</application> by running the following
-      commands (you may wish to review the output from
-      <command>./configure --help</command> first and add any desired parameters
-      to the <command>configure</command> command shown below):
+      commands (you may wish to review the output from <command>./configure
+      --help</command> first and add any desired parameters to the
+      <command>configure</command> command shown below):
     </para>
 
@@ -135,6 +135,8 @@
             --with-console-auth-dir=/run/console/ \
             --without-systemdsystemunitdir \
+            --disable-doxygen-docs         \
             --disable-systemd              \
-            --disable-static &amp;&amp;
+            --disable-static               \
+            --docdir=/usr/share/doc/dbus-&dbus-version; &amp;&amp;
 make</userinput></screen>
 
@@ -147,6 +149,5 @@
     </para>
 
-<screen role="root"><userinput>make install &amp;&amp;
-mv -v /usr/share/doc/dbus /usr/share/doc/dbus-&dbus-version;</userinput></screen>
+<screen role="root"><userinput>make install</userinput></screen>
 
     <para>
@@ -162,15 +163,15 @@
 
     <para>
-      The dbus tests cannot be run until after <xref linkend="dbus-glib"/>
-      has been installed.  They must be run as an unprivileged user from a
-      local session. Tests fail through ssh. If you want to run only the unit
-      tests, replace, below, <parameter>--enable-tests</parameter> by
-      <parameter>--enable-embedded-tests</parameter>, otherwise,
-      <xref linkend="dbus-python"/> has to be installed, before.
-      The tests require passing additional parameters to
-      <command>configure</command> and exposing additional functionality in
-      the binaries. These interfaces are not intended to be used in a
-      production build of <application>D-Bus</application>.  If you would
-      like to run the tests, issue the following commands:
+      The dbus tests cannot be run until after <xref linkend="dbus-glib"/> has
+      been installed.  They must be run as an unprivileged user from a local
+      session with bus address. Tests fail through ssh. If you want to run only
+      the unit tests, replace, below, <parameter>--enable-tests</parameter> by
+      <parameter>--enable-embedded-tests</parameter>, otherwise, <xref
+      linkend="dbus-python"/> has to be installed, before.  The tests require
+      passing additional parameters to <command>configure</command> and
+      exposing additional functionality in the binaries. These interfaces are
+      not intended to be used in a production build of
+      <application>D-Bus</application>.  If you would like to run the tests,
+      issue the following commands:
     </para>
 
@@ -211,6 +212,14 @@
 
     <para>
+      <parameter>--disable-doxygen-docs</parameter>: This switch disables
+      development documentation build and install, if you have
+      <application>doxygen</application> installed. Delete, if
+      <application>doxygen</application> is installed and you wish to build and
+      install them.
+    </para>
+
+    <para>
       <parameter>--disable-systemd</parameter>: This switch disables systemd
-      support in <application>D-Bus</application>
+      support in <application>D-Bus</application>.
     </para>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 06a322f48c49fd0f0f4c15584632a827a462c6e4)
+++ introduction/welcome/changelog.xml	(revision 108beafce4bb664a9c623dca61e2d8bc9144e4c8)
@@ -49,4 +49,8 @@
       <itemizedlist>
         <listitem>
+          <para>[fernando] - Update to dbus-1.8.10. Fixes
+          <ulink url="&blfs-ticket-root;5792">#5792</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[fernando] - Update to colord-1.2.5. Fixes
           <ulink url="&blfs-ticket-root;5791">#5791</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 06a322f48c49fd0f0f4c15584632a827a462c6e4)
+++ packages.ent	(revision 108beafce4bb664a9c623dca61e2d8bc9144e4c8)
@@ -214,5 +214,5 @@
 <!ENTITY colord-version               "1.2.5">    <!-- Even minors only -->
 <!ENTITY cpio-version                 "2.11">
-<!ENTITY dbus-version                 "1.8.8">   <!-- Even minors only -->
+<!ENTITY dbus-version                 "1.8.10">   <!-- Even minors only -->
 <!ENTITY eudev-version                "1.7">
 <!ENTITY fcron-version                "3.2.0">