Index: general/sysutils/cpio/cpio-desc.xml
===================================================================
--- general/sysutils/cpio/cpio-desc.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/cpio/cpio-desc.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -2,6 +2,6 @@
 <title>Contents</title>
 
-<para>The cpio package contains <userinput>cpio</userinput>,
-<userinput>mt</userinput> and <userinput>rmt</userinput>.</para>
+<para>The <application>cpio</application> package contains <command>cpio
+</command>, <command>mt</command> and <command>rmt</command>.</para>
 
 </sect2>
@@ -10,11 +10,11 @@
 
 <sect3><title>cpio</title>
-<para>cpio copies files to and from archives.</para></sect3>
+<para><command>cpio</command> copies files to and from archives.</para></sect3>
 
 <sect3><title>mt</title>
-<para>mt controls magnetic tape drive operations.</para></sect3>
+<para><command>mt</command> controls magnetic tape drive operations.</para></sect3>
 
 <sect3><title>rmt</title>
-<para>rmt controls remote magnetic tape drive operations.</para></sect3>
+<para><command>rmt</command> controls remote magnetic tape drive operations.</para></sect3>
 
 </sect2>
Index: general/sysutils/cpio/cpio-exp.xml
===================================================================
--- general/sysutils/cpio/cpio-exp.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/cpio/cpio-exp.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -2,11 +2,11 @@
 <title>Command explanations</title>
 
-<para><userinput>--libexec=/usr/bin</userinput> : This command installs
-rmt to <filename>/usr/sbin</filename> instead of
+<para><command>--libexec=/usr/bin</command> : This command installs
+<command>rmt</command> to <filename>/usr/sbin</filename> instead of
 <filename>/usr/libexec</filename>.</para>
 
-<para><userinput>--bindir=/bin</userinput> : This command installs
-cpio to <filename>/bin</filename> instead of
-<filename>/usr/bin</filename> as per FHS guidelines.</para>
+<para><command>--bindir=/bin</command> : This command installs
+<command>cpio</command> to <filename>/bin</filename> instead of
+<filename>/usr/bin</filename> as per <acronym>FHS</acronym> guidelines.</para>
 
 </sect2>
Index: general/sysutils/cpio/cpio-inst.xml
===================================================================
--- general/sysutils/cpio/cpio-inst.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/cpio/cpio-inst.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -1,11 +1,12 @@
 <sect2>
-<title>Installation of cpio</title>
+<title>Installation of <application>cpio</application></title>
 
-<para>Install cpio by running the following commands:</para>
+<para>Install <application>cpio</application> by running the following commands:
+</para>
 
-<para><screen><userinput>./configure --prefix=/usr --libexec=/usr/sbin \
+<screen><userinput><command>./configure --prefix=/usr --libexec=/usr/sbin \
 --bindir=/bin &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: general/sysutils/cpio/cpio-intro.xml
===================================================================
--- general/sysutils/cpio/cpio-intro.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/cpio/cpio-intro.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -1,13 +1,21 @@
 <sect2>
-<title>Introduction to cpio</title>
+<title>Introduction to <application>cpio</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&cpio-download-http;"/>
-Download location (FTP):        <ulink url="&cpio-download-ftp;"/>
-Version used:                   &cpio-version;
-Package size:                   &cpio-size;
-Estimated Disk space required:  &cpio-buildsize;
-Estimated build time:           &cpio-time;</screen>
 
-<para>The cpio package contains cpio. This is useful for archiving.</para>
+<para>The <application>cpio</application> package contains
+<command>cpio</command>. This is useful for archiving.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&cpio-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&cpio-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &cpio-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&cpio-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&cpio-time;</para></listitem></itemizedlist>
+</sect3>
 
 
Index: general/sysutils/which.xml
===================================================================
--- general/sysutils/which.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/which.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -3,7 +3,7 @@
 <title>which-&which-version; and alternatives</title>
 
-<para>The presence / absence of the which program in the main LFS book
-is probably one of the most contentious issues we have on the mailing
-lists.  It has resulted in at least one flame war in the recent past.
+<para>The presence / absence of the which program in the main <acronym>LFS
+</acronym> book is probably one of the most contentious issues we have on the 
+mailing lists.  It has resulted in at least one flame war in the recent past.
 To hopefully put an end to this once and for all, we here present two of
 the options for equipping your system with "which".</para>
@@ -19,10 +19,10 @@
 <para>The second option (for those who don't want to install the program)
 is to create a simple script:</para>
-<para><screen><userinput>cat &gt; /usr/bin/which &lt;&lt; "EOF"</userinput>
+<screen><userinput><command>cat &gt; /usr/bin/which &lt;&lt; "EOF"</command>
 #!/bin/bash
 type -p "$@"
-<userinput>EOF
+<command>EOF
 chmod 755 /usr/bin/which
-chown root:root /usr/bin/which</userinput></screen></para>
+chown root:root /usr/bin/which</command></userinput></screen>
 <para>This should generally work OK and is probably the easiest solution
 for boxes which don't need a good user environment to work in.</para>
Index: general/sysutils/which/which-desc.xml
===================================================================
--- general/sysutils/which/which-desc.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/which/which-desc.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The which package contains <userinput>which</userinput>.</para>
+<para>The <application>which</application> package contains <command>which
+</command>.</para>
 
 </sect2>
@@ -9,5 +10,6 @@
 
 <sect3><title>which</title>
-<para>which shows the full path of (shell) commands.</para></sect3>
+<para><command>which</command> shows the full path of (shell) commands.</para>
+</sect3>
 
 </sect2>
Index: general/sysutils/which/which-inst.xml
===================================================================
--- general/sysutils/which/which-inst.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/which/which-inst.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of which</title>
+<title>Installation of <application>which</application></title>
 
-<para>Install which by running the following commands:</para>
+<para>Install <application>which</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: general/sysutils/which/which-intro.xml
===================================================================
--- general/sysutils/which/which-intro.xml	(revision 2be20f1b583ad39d8aa094e64643f9e87407c9a5)
+++ general/sysutils/which/which-intro.xml	(revision 110ec35a84389b3ffd519d6207b3f7282b6f70a4)
@@ -1,10 +1,18 @@
 <sect2>
-<title>Introduction to which</title>
+<title>Introduction to <application>which</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&which-download-http;"/>
-Download location (FTP):        <ulink url="&which-download-ftp;"/>
-Version used:                   &which-version;
-Package size:                   &which-size;
-Estimated Disk space required:  &which-buildsize;</screen>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&which-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&which-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &which-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&which-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&which-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>