Index: general/genlib/libical.xml
===================================================================
--- general/genlib/libical.xml	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ general/genlib/libical.xml	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -7,8 +7,9 @@
   <!ENTITY libical-download-http "https://github.com/libical/libical/releases/download/v&libical-version;/libical-&libical-version;.tar.gz">
   <!ENTITY libical-download-ftp  " ">
-  <!ENTITY libical-md5sum        "89e06a964aadd12788ff1d93fed3d90d">
-  <!ENTITY libical-size          "864 KB">
-  <!ENTITY libical-buildsize     "24 MB (with tests)">
-  <!ENTITY libical-time          "0.1 SBU (Using parallelism=4; with tests)">
+  <!ENTITY libical-md5sum        "5b6c28bfeedef4179c1c7a7fd9ed3b23">
+  <!ENTITY libical-size          "866 KB">
+  <!ENTITY libical-buildsize     "52 MB (with tests and API documentation)">
+  <!ENTITY libical-time          "0.4 SBU (with tests and documentation)">
+<!-- run at -j1 because it fails at -j4 -->
 ]>
 
@@ -88,4 +89,5 @@
       <xref linkend="db"/>,
       <xref linkend="doxygen"/> (for the API documentation),
+      <xref linkend="graphviz"/> (for the API documentation),
       <xref linkend="gtk-doc"/> (for the API documentation),
       <xref linkend="icu"/>, and
@@ -131,6 +133,9 @@
 
     <para>
-      If you have <xref linkend="doxygen"/> and <xref linkend="gtk-doc"/>
-      installed and wish to build the API documentation, issue:
+      If you have <xref linkend="doxygen"/>, <xref linkend="graphviz"/>,
+      and <xref linkend="gtk-doc"/>
+      installed and wish to build the API documentation,  you should
+      remove the <parameter>-DICAL_BUILD_DOCS=false</parameter> switch
+      and issue:
     </para>
 
@@ -175,10 +180,9 @@
     </para>
 
-    <!--
     <para>
       <parameter>-DICAL_BUILD_DOCS=false</parameter>: This switch prevents
-      building the <application>GTK</application> documentation.
-    </para>
-    -->
+      building the <application>GTK</application> documentation. Remove
+      if you want to build the documentation.
+    </para>
 
     <para>
@@ -235,4 +239,5 @@
           /usr/lib/cmake/LibIcal,
           /usr/libexec/libical,
+          /usr/share/gtk-doc/html/libical-glib (optional),
           and /usr/share/doc/libical-&libical-version;/html
         </seg>
Index: general/genlib/umockdev.xml
===================================================================
--- general/genlib/umockdev.xml	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ general/genlib/umockdev.xml	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -7,7 +7,7 @@
   <!ENTITY umockdev-download-http "https://github.com/martinpitt/umockdev/releases/download/&umockdev-version;/umockdev-&umockdev-version;.tar.xz">
   <!ENTITY umockdev-download-ftp  " ">
-  <!ENTITY umockdev-md5sum        "ee01613c16059ce39ed62c6dd028fe7d">
-  <!ENTITY umockdev-size          "476 KB">
-  <!ENTITY umockdev-buildsize     "6.5 MB (with tests)">
+  <!ENTITY umockdev-md5sum        "cbf62c1a89123a9c13f9ff6598c8cd09">
+  <!ENTITY umockdev-size          "475 KB">
+  <!ENTITY umockdev-buildsize     "7.2 MB (with tests)">
   <!ENTITY umockdev-time          "0.2 SBU (with tests)">
 
@@ -153,5 +153,5 @@
         </seg>
         <seg>
-          libumockdev-preload.so.0 <!-- Only intended for use by
+          libumockdev-preload.so <!-- Only intended for use by
           umockdev-wrapper. Don't put in a short description for this--> and
           libumockdev.so
Index: gnome.ent
===================================================================
--- gnome.ent	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ gnome.ent	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -43,5 +43,5 @@
 <!ENTITY libwnck-version                   "40.0">
 <!ENTITY evolution-data-server-version     "3.42.3">
-<!ENTITY folks-version                     "0.15.3">
+<!ENTITY folks-version                     "0.15.4">
 <!ENTITY gfbgraph-version                  "0.2.5">
 <!--<!ENTITY tracker-version                   "2.3.6">-->
Index: gnome/platform/folks.xml
===================================================================
--- gnome/platform/folks.xml	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ gnome/platform/folks.xml	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -7,7 +7,7 @@
   <!ENTITY folks-download-http "&gnome-download-http;/folks/0.15/folks-&folks-version;.tar.xz">
   <!ENTITY folks-download-ftp  "&gnome-download-ftp;/folks/0.15/folks-&folks-version;.tar.xz">
-  <!ENTITY folks-md5sum        "5835eaea7db9630457b6a1b564efcd09">
-  <!ENTITY folks-size          "480 KB">
-  <!ENTITY folks-buildsize     "22 MB (add 27 MB for tests)">
+  <!ENTITY folks-md5sum        "84757a41d6842a6f8f5401c14def4832">
+  <!ENTITY folks-size          "481 KB">
+  <!ENTITY folks-buildsize     "33 MB (add 23 MB for tests)">
   <!ENTITY folks-time          "0.2 SBU (Using parallelism=4, add 0.3 SBU for tests)">
 ]>
@@ -118,5 +118,6 @@
     <para>
       To test the results, issue <command>ninja test</command> from a local
-      X session started with <command>dbus-launch</command>.
+      X session started with <command>dbus-launch</command>. A few tests may
+      time out.
     </para>
       <!--
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ introduction/welcome/changelog.xml	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -46,4 +46,20 @@
       <itemizedlist>
         <listitem>
+          <para>[pierre] - Update to gnutls-3.7.3 (Security Fix). Fixes
+          <ulink url="&blfs-ticket-root;15983">#15983</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Update to umockdev-0.17.5. Fixes
+          <ulink url="&blfs-ticket-root;15984">#15984</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Update to folks-0.15.4. Fixes
+          <ulink url="&blfs-ticket-root;15982">#15982</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Update to libical-3.0.13. Fixes
+          <ulink url="&blfs-ticket-root;15981">#15981</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[pierre] - Apply fixes to dconf-editor and gcr to be
           able to build with newer versions of meson.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ packages.ent	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -11,5 +11,5 @@
 <!ENTITY gnupg2-version               "2.2.33">
 <!ENTITY firewalld-version            "0.8.1">
-<!ENTITY gnutls-version               "3.7.2">
+<!ENTITY gnutls-version               "3.7.3">
 <!ENTITY gpgme-version                "1.16.0">
 <!-- Archived: <!ENTITY haveged-version              "1.9.14"> -->
@@ -147,5 +147,5 @@
 <!ENTITY libgudev-version             "237">
 <!ENTITY libgusb-version              "0.3.10">
-<!ENTITY libical-version              "3.0.12">
+<!ENTITY libical-version              "3.0.13">
 <!ENTITY libidn-version               "1.38">
 <!ENTITY libidn2-version              "2.3.2">
@@ -198,5 +198,5 @@
 <!ENTITY telepathy-glib-version       "0.24.2">
 <!ENTITY uchardet-version             "0.0.7">
-<!ENTITY umockdev-version             "0.17.3">
+<!ENTITY umockdev-version             "0.17.5">
 <!ENTITY wayland-version              "1.20.0">
 <!ENTITY wayland-protocols-version    "1.24">
Index: postlfs/security/gnutls.xml
===================================================================
--- postlfs/security/gnutls.xml	(revision f56eb46678dc097a73e996d418e1d7f7cc50da61)
+++ postlfs/security/gnutls.xml	(revision 113f4e697a111c88ea0810d77e1b5d33d6f6905a)
@@ -8,8 +8,8 @@
   <!ENTITY gnutls-download-ftp  "&gnupg-ftp;/gnutls/v3.7/gnutls-&gnutls-version;.tar.xz">
   <!ENTITY gnutls-download-ftp  " ">
-  <!ENTITY gnutls-md5sum        "95c32a1af583ecfcb280648874c0fbd9">
+  <!ENTITY gnutls-md5sum        "3723d8fee66c5d45d780ca64c089ed23">
   <!ENTITY gnutls-size          "5.8 MB">
-  <!ENTITY gnutls-buildsize     "139 MB (add 112 MB for tests)">
-  <!ENTITY gnutls-time          "0.9 SBU (add 2.9 SBU for tests; both using parallelism=4)">
+  <!ENTITY gnutls-buildsize     "163 MB (add 107 MB for tests)">
+  <!ENTITY gnutls-time          "0.9 SBU (add 2.7 SBU for tests; both using parallelism=4)">
 ]>
 