Index: general.ent
===================================================================
--- general.ent	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ general.ent	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "04">                   <!-- Always 2 digits -->
+<!ENTITY day          "05">                   <!-- Always 2 digits -->
 <!ENTITY month        "10">                   <!-- Always 2 digits -->
 <!ENTITY year         "2016">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "October 4th &year;">
+<!ENTITY releasedate  "October 5th &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/sysutils/pciutils.xml
===================================================================
--- general/sysutils/pciutils.xml	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ general/sysutils/pciutils.xml	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -7,7 +7,7 @@
   <!ENTITY pciutils-download-http "https://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.xz">
   <!ENTITY pciutils-download-ftp  "ftp://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.xz">
-  <!ENTITY pciutils-md5sum        "0879a8f7ac51f4e874cfc6b3521a13cc">
-  <!ENTITY pciutils-size          "306 KB">
-  <!ENTITY pciutils-buildsize     "3.3 MB">
+  <!ENTITY pciutils-md5sum        "1bf5b068bd9f7512e8c68b060b25a1b2">
+  <!ENTITY pciutils-size          "312 KB">
+  <!ENTITY pciutils-buildsize     "2.8 MB">
   <!ENTITY pciutils-time          "less than 0.1 SBU">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ introduction/welcome/changelog.xml	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -45,5 +45,27 @@
 -->
     <listitem>
-      <para>October 4 t h, 2016</para>
+      <para>October 5th, 2016</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to wireshark-2.2.1. Fixes
+          <ulink url="&blfs-ticket-root;8405">#8405</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to nss-3.27.1. Fixes
+          <ulink url="&blfs-ticket-root;8407">#8407</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libass-0.13.4. Fixes
+          <ulink url="&blfs-ticket-root;8406">#8406</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to pciutils-3.5.2. Fixes
+          <ulink url="&blfs-ticket-root;8395">#8395</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>October 4th, 2016</para>
       <itemizedlist>
         <listitem>
Index: multimedia/libdriv/libass.xml
===================================================================
--- multimedia/libdriv/libass.xml	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ multimedia/libdriv/libass.xml	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -7,7 +7,7 @@
   <!ENTITY libass-download-http "https://github.com/libass/libass/releases/download/&libass-version;/libass-&libass-version;.tar.xz">
   <!ENTITY libass-download-ftp  " ">
-  <!ENTITY libass-md5sum        "2369db9dafeee94b0e55bc99faa2a5d1">
+  <!ENTITY libass-md5sum        "414caae86700f6905215ae0267e14912">
   <!ENTITY libass-size          "344 KB">
-  <!ENTITY libass-buildsize     "5.1 MB">
+  <!ENTITY libass-buildsize     "5.2 MB">
   <!ENTITY libass-time          "0.1 SBU">
 ]>
Index: networking/netutils/wireshark.xml
===================================================================
--- networking/netutils/wireshark.xml	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ networking/netutils/wireshark.xml	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -7,5 +7,5 @@
   <!ENTITY wireshark-download-http "https://www.wireshark.org/download/src/all-versions/wireshark-&wireshark-version;.tar.bz2">
   <!ENTITY wireshark-download-ftp  "ftp://ftp.uni-kl.de/pub/wireshark/src/wireshark-&wireshark-version;.tar.bz2">
-  <!ENTITY wireshark-md5sum        "c7de0997f74934f25b456846cf75cb81">
+  <!ENTITY wireshark-md5sum        "49a1023a69ac108ca089d750eee50e37">
   <!ENTITY wireshark-size          "31 MB">
   <!ENTITY wireshark-buildsize     "1.6 GB, with default GUI front-ends">
Index: packages.ent
===================================================================
--- packages.ent	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ packages.ent	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -27,10 +27,10 @@
 <!ENTITY nettle-version               "3.3">
 <!ENTITY nss-minor-version            "27">
-<!-- normal
+<!-- normal -->
 <!ENTITY nss-micro-version            "1">
 <!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">
 
-\<\!\-\- major and minor only -->
-<!ENTITY nss-version                  "3.&nss-minor-version;">
+<!-- major and minor only 
+<!ENTITY nss-version                  "3.&nss-minor-version;"> -->
 <!ENTITY openssh-version              "7.3p1">
 <!ENTITY openssl-version              "1.0.2j">
@@ -251,5 +251,5 @@
 <!ENTITY p7zip-version                "16.02">
 <!ENTITY pax-version                  "070715">
-<!ENTITY pciutils-version             "3.5.1">
+<!ENTITY pciutils-version             "3.5.2">
 <!ENTITY pm-utils-version             "1.4.1">
 <!ENTITY raptor-version               "2.0.15">
@@ -413,5 +413,5 @@
 <!ENTITY whois-version                "5.2.12">
 <!ENTITY wicd-version                 "1.7.4">
-<!ENTITY wireshark-version            "2.2.0">  <!-- even minors only -->
+<!ENTITY wireshark-version            "2.2.1">  <!-- even minors only -->
 
 <!ENTITY wicd-major-version           "1.7">
@@ -738,5 +738,5 @@
 <!ENTITY liba52-version               "0.7.4">
 <!ENTITY libao-version                "1.2.0">
-<!ENTITY libass-version               "0.13.3">
+<!ENTITY libass-version               "0.13.4">
 <!ENTITY libcanberra-version          "0.30">
 <!ENTITY libcddb-version              "1.3.2">
Index: postlfs/security/nss.xml
===================================================================
--- postlfs/security/nss.xml	(revision e2ac31304206f2401cc0a0fd2bc809fde5ab93cc)
+++ postlfs/security/nss.xml	(revision 114e594f706d7ce69d70951eb733238f0d35eeaa)
@@ -17,8 +17,8 @@
 <!--<!ENTITY nss-download-ftp "ftp://&nss-url;/NSS_3_&nss-minor-version;_RTM/src/nss-&nss-version;.tar.gz">-->
 
-  <!ENTITY nss-md5sum        "d11b3038db57b2acaf9a638cd41ce8d8">
+  <!ENTITY nss-md5sum        "f18e1ebfe07969c84b890e45843edcb7">
   <!ENTITY nss-size          "7.1 MB">
-  <!ENTITY nss-buildsize     "92 MB">
-  <!ENTITY nss-time          "1.3 SBU">
+  <!ENTITY nss-buildsize     "88 MB">
+  <!ENTITY nss-time          "1.2 SBU">
 ]>
 