Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/gnome.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -152,5 +152,4 @@
 <!ENTITY % guppi SYSTEM "otherlibs/guppi/guppi.ent">
 <!ENTITY % soup SYSTEM "otherlibs/soup/soup.ent">
-<!ENTITY % bonobo-conf SYSTEM "otherlibs/bonobo-conf/bonobo-conf.ent">
 %orbit;
 %oaf;
@@ -168,3 +167,2 @@
 %guppi;
 %soup;
-%bonobo-conf;
Index: ome/otherlibs/bonobo-conf/bonobo-conf-config.xml
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf-config.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring bonobo-conf</title>
-&library-config;
-</sect2>
-
Index: ome/otherlibs/bonobo-conf/bonobo-conf-desc.xml
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf-desc.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,8 +1,0 @@
-<sect2>
-<title>Contents</title>
-
-<para>The bonobo-conf package contains libraries for handling GConf
-configuration data.</para>
-
-</sect2>
-
Index: ome/otherlibs/bonobo-conf/bonobo-conf-exp.xml
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf-exp.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,8 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><parameter>--prefix=/opt/gnome</parameter>: Install bonobo-conf in
-the <application><acronym>GNOME</acronym></application> 1.4 area.</para>
-
-</sect2>
-
Index: ome/otherlibs/bonobo-conf/bonobo-conf-inst.xml
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf-inst.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Installation of bonobo-conf</title>
-
-<para>Install bonobo-conf by running the following commands:</para>
-
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
-make &amp;&amp;
-make install</userinput></screen></para>
-
-</sect2>
-
Index: ome/otherlibs/bonobo-conf/bonobo-conf-intro.xml
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf-intro.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,18 +1,0 @@
-<sect2>
-<title>Introduction to bonobo-conf</title>
-
-<screen>Download location (HTTP):       <ulink url="&bonobo-conf-download-http;"/>
-Download location (FTP):        <ulink url="&bonobo-conf-download-ftp;"/>
-Version used:                   &bonobo-conf-version;
-Package size:                   &bonobo-conf-size;
-Estimated Disk space required:  &bonobo-conf-buildsize;</screen>
-
-<para>The bonobo-conf package contains the Bonobo configuration
-moniker. The system is built on top of GConf and provides a convenient
-way to handle configuration data.</para>
-
-<screen>bonobo-conf depends on:
-<xref linkend="gnome-print"></xref>
-</screen>
-
-</sect2>
Index: ome/otherlibs/bonobo-conf/bonobo-conf.ent
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<!ENTITY bonobo-conf SYSTEM "bonobo-conf.xml">
-<!ENTITY bonobo-conf-intro SYSTEM "bonobo-conf-intro.xml">
-<!ENTITY bonobo-conf-inst SYSTEM "bonobo-conf-inst.xml">
-<!ENTITY bonobo-conf-exp SYSTEM "bonobo-conf-exp.xml">
-<!ENTITY bonobo-conf-desc SYSTEM "bonobo-conf-desc.xml">
-<!ENTITY bonobo-conf-config SYSTEM "bonobo-conf-config.xml">
-<!ENTITY bonobo-conf-buildsize "4.3 MB">
-<!ENTITY bonobo-conf-version "0.16">
-<!ENTITY bonobo-conf-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-conf/0.16/bonobo-conf-&bonobo-conf-version;.tar.gz">
-<!ENTITY bonobo-conf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-conf/0.16/bonobo-conf-&bonobo-conf-version;.tar.gz">
-<!ENTITY bonobo-conf-size "449 KB">
Index: ome/otherlibs/bonobo-conf/bonobo-conf.xml
===================================================================
--- gnome/otherlibs/bonobo-conf/bonobo-conf.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect1 id="bonobo-conf" xreflabel="bonobo-conf-&bonobo-conf-version;">
-<?dbhtml filename="bonobo-conf.html" dir="gnome"?>
-<title>bonobo-conf-&bonobo-conf-version;</title>
-
-&bonobo-conf-intro;
-&bonobo-conf-inst;
-&bonobo-conf-exp;
-&bonobo-conf-config;
-&bonobo-conf-desc;
-
-</sect1>
-
Index: gnome/otherlibs/bonobo14.xml
===================================================================
--- gnome/otherlibs/bonobo14.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/bonobo14.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="bonobo14" xreflabel="Bonobo-&bonobo14-version;">
+<?dbhtml filename="bonobo14.html" dir="gnome"?>
+<title>Bonobo-&bonobo14-version;</title>
+
+&bonobo14-intro;
+&bonobo14-inst;
+&bonobo14-exp;
+&bonobo14-desc;
+
+</sect1>
+
Index: gnome/otherlibs/bonobo14/bonobo14.ent
===================================================================
--- gnome/otherlibs/bonobo14/bonobo14.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/bonobo14/bonobo14.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY bonobo14 SYSTEM "bonobo14.xml">
+<!ENTITY bonobo14 SYSTEM "../bonobo14.xml">
 <!ENTITY bonobo14-intro SYSTEM "bonobo14-intro.xml">
 <!ENTITY bonobo14-inst SYSTEM "bonobo14-inst.xml">
Index: ome/otherlibs/bonobo14/bonobo14.xml
===================================================================
--- gnome/otherlibs/bonobo14/bonobo14.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="bonobo14" xreflabel="Bonobo-&bonobo14-version;">
-<?dbhtml filename="bonobo14.html" dir="gnome"?>
-<title>Bonobo-&bonobo14-version;</title>
-
-&bonobo14-intro;
-&bonobo14-inst;
-&bonobo14-exp;
-&bonobo14-desc;
-
-</sect1>
-
Index: gnome/otherlibs/gal.xml
===================================================================
--- gnome/otherlibs/gal.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/gal.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="gal" xreflabel="GAL-&gal-version;">
+<?dbhtml filename="gal.html" dir="gnome"?>
+<title>GAL-&gal-version;</title>
+
+&gal-intro;
+&gal-inst;
+&gal-exp;
+&gal-desc;
+
+</sect1>
+
Index: gnome/otherlibs/gal/gal.ent
===================================================================
--- gnome/otherlibs/gal/gal.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/gal/gal.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY gal SYSTEM "gal.xml">
+<!ENTITY gal SYSTEM "../gal.xml">
 <!ENTITY gal-intro SYSTEM "gal-intro.xml">
 <!ENTITY gal-inst SYSTEM "gal-inst.xml">
Index: ome/otherlibs/gal/gal.xml
===================================================================
--- gnome/otherlibs/gal/gal.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="gal" xreflabel="GAL-&gal-version;">
-<?dbhtml filename="gal.html" dir="gnome"?>
-<title>GAL-&gal-version;</title>
-
-&gal-intro;
-&gal-inst;
-&gal-exp;
-&gal-desc;
-
-</sect1>
-
Index: gnome/otherlibs/gnome-print.xml
===================================================================
--- gnome/otherlibs/gnome-print.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/gnome-print.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="gnome-print" xreflabel="GNOME Print-&gnome-print-version;">
+<?dbhtml filename="gnome-print.html" dir="gnome"?>
+<title>GNOME Print-&gnome-print-version;</title>
+
+&gnome-print-intro;
+&gnome-print-inst;
+&gnome-print-exp;
+&gnome-print-desc;
+
+</sect1>
+
Index: gnome/otherlibs/gnome-print/gnome-print.ent
===================================================================
--- gnome/otherlibs/gnome-print/gnome-print.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/gnome-print/gnome-print.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY gnome-print SYSTEM "gnome-print.xml">
+<!ENTITY gnome-print SYSTEM "../gnome-print.xml">
 <!ENTITY gnome-print-intro SYSTEM "gnome-print-intro.xml">
 <!ENTITY gnome-print-inst SYSTEM "gnome-print-inst.xml">
Index: ome/otherlibs/gnome-print/gnome-print.xml
===================================================================
--- gnome/otherlibs/gnome-print/gnome-print.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="gnome-print" xreflabel="GNOME Print-&gnome-print-version;">
-<?dbhtml filename="gnome-print.html" dir="gnome"?>
-<title>GNOME Print-&gnome-print-version;</title>
-
-&gnome-print-intro;
-&gnome-print-inst;
-&gnome-print-exp;
-&gnome-print-desc;
-
-</sect1>
-
Index: gnome/otherlibs/gtkhtml.xml
===================================================================
--- gnome/otherlibs/gtkhtml.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/gtkhtml.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="gtkhtml" xreflabel="GtkHTML-&gtkhtml-version;">
+<?dbhtml filename="gtkhtml.html" dir="gnome"?>
+<title>GtkHTML-&gtkhtml-version;</title>
+
+&gtkhtml-intro;
+&gtkhtml-inst;
+&gtkhtml-exp;
+&gtkhtml-desc;
+
+</sect1>
+
Index: gnome/otherlibs/gtkhtml/gtkhtml.ent
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY gtkhtml SYSTEM "gtkhtml.xml">
+<!ENTITY gtkhtml SYSTEM "../gtkhtml.xml">
 <!ENTITY gtkhtml-intro SYSTEM "gtkhtml-intro.xml">
 <!ENTITY gtkhtml-inst SYSTEM "gtkhtml-inst.xml">
Index: ome/otherlibs/gtkhtml/gtkhtml.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="gtkhtml" xreflabel="GtkHTML-&gtkhtml-version;">
-<?dbhtml filename="gtkhtml.html" dir="gnome"?>
-<title>GtkHTML-&gtkhtml-version;</title>
-
-&gtkhtml-intro;
-&gtkhtml-inst;
-&gtkhtml-exp;
-&gtkhtml-desc;
-
-</sect1>
-
Index: gnome/otherlibs/guppi.xml
===================================================================
--- gnome/otherlibs/guppi.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/guppi.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="guppi" xreflabel="Guppi-&guppi-version;">
+<?dbhtml filename="guppi.html" dir="gnome"?>
+<title>Guppi-&guppi-version;</title>
+
+&guppi-intro;
+&guppi-inst;
+&guppi-exp;
+&guppi-desc;
+
+</sect1>
+
Index: gnome/otherlibs/guppi/guppi.ent
===================================================================
--- gnome/otherlibs/guppi/guppi.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/guppi/guppi.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY guppi SYSTEM "guppi.xml">
+<!ENTITY guppi SYSTEM "../guppi.xml">
 <!ENTITY guppi-intro SYSTEM "guppi-intro.xml">
 <!ENTITY guppi-inst SYSTEM "guppi-inst.xml">
Index: ome/otherlibs/guppi/guppi.xml
===================================================================
--- gnome/otherlibs/guppi/guppi.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="guppi" xreflabel="Guppi-&guppi-version;">
-<?dbhtml filename="guppi.html" dir="gnome"?>
-<title>Guppi-&guppi-version;</title>
-
-&guppi-intro;
-&guppi-inst;
-&guppi-exp;
-&guppi-desc;
-
-</sect1>
-
Index: gnome/otherlibs/libcapplet.xml
===================================================================
--- gnome/otherlibs/libcapplet.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/libcapplet.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="libcapplet" xreflabel="libcapplet-&libcapplet-version;">
+<?dbhtml filename="libcapplet.html" dir="gnome"?>
+<title>libcapplet-&libcapplet-version;</title>
+
+&libcapplet-intro;
+&libcapplet-inst;
+&libcapplet-exp;
+&libcapplet-desc;
+
+</sect1>
+
Index: gnome/otherlibs/libcapplet/libcapplet.ent
===================================================================
--- gnome/otherlibs/libcapplet/libcapplet.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/libcapplet/libcapplet.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY libcapplet SYSTEM "libcapplet.xml">
+<!ENTITY libcapplet SYSTEM "../libcapplet.xml">
 <!ENTITY libcapplet-intro SYSTEM "libcapplet-intro.xml">
 <!ENTITY libcapplet-inst SYSTEM "libcapplet-inst.xml">
Index: ome/otherlibs/libcapplet/libcapplet.xml
===================================================================
--- gnome/otherlibs/libcapplet/libcapplet.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="libcapplet" xreflabel="libcapplet-&libcapplet-version;">
-<?dbhtml filename="libcapplet.html" dir="gnome"?>
-<title>libcapplet-&libcapplet-version;</title>
-
-&libcapplet-intro;
-&libcapplet-inst;
-&libcapplet-exp;
-&libcapplet-desc;
-
-</sect1>
-
Index: gnome/otherlibs/libghttp.xml
===================================================================
--- gnome/otherlibs/libghttp.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/libghttp.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="libghttp" xreflabel="libghttp-&libghttp-version;">
+<?dbhtml filename="libghttp.html" dir="gnome"?>
+<title>libghttp-&libghttp-version;</title>
+
+&libghttp-intro;
+&libghttp-inst;
+&libghttp-exp;
+&libghttp-desc;
+
+</sect1>
+
Index: gnome/otherlibs/libghttp/libghttp.ent
===================================================================
--- gnome/otherlibs/libghttp/libghttp.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/libghttp/libghttp.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY libghttp SYSTEM "libghttp.xml">
+<!ENTITY libghttp SYSTEM "../libghttp.xml">
 <!ENTITY libghttp-intro SYSTEM "libghttp-intro.xml">
 <!ENTITY libghttp-inst SYSTEM "libghttp-inst.xml">
Index: ome/otherlibs/libghttp/libghttp.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="libghttp" xreflabel="libghttp-&libghttp-version;">
-<?dbhtml filename="libghttp.html" dir="gnome"?>
-<title>libghttp-&libghttp-version;</title>
-
-&libghttp-intro;
-&libghttp-inst;
-&libghttp-exp;
-&libghttp-desc;
-
-</sect1>
-
Index: gnome/otherlibs/libglade14.xml
===================================================================
--- gnome/otherlibs/libglade14.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/libglade14.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="libglade14" xreflabel="libglade-&libglade14-version;">
+<?dbhtml filename="libglade14.html" dir="gnome"?>
+<title>libglade-&libglade14-version;</title>
+
+&libglade14-intro;
+&libglade14-inst;
+&libglade14-exp;
+&libglade14-desc;
+
+</sect1>
+
Index: gnome/otherlibs/libglade14/libglade14.ent
===================================================================
--- gnome/otherlibs/libglade14/libglade14.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/libglade14/libglade14.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY libglade14 SYSTEM "libglade14.xml">
+<!ENTITY libglade14 SYSTEM "../libglade14.xml">
 <!ENTITY libglade14-intro SYSTEM "libglade14-intro.xml">
 <!ENTITY libglade14-inst SYSTEM "libglade14-inst.xml">
Index: ome/otherlibs/libglade14/libglade14.xml
===================================================================
--- gnome/otherlibs/libglade14/libglade14.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="libglade14" xreflabel="libglade-&libglade14-version;">
-<?dbhtml filename="libglade14.html" dir="gnome"?>
-<title>libglade-&libglade14-version;</title>
-
-&libglade14-intro;
-&libglade14-inst;
-&libglade14-exp;
-&libglade14-desc;
-
-</sect1>
-
Index: gnome/otherlibs/soup.xml
===================================================================
--- gnome/otherlibs/soup.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
+++ gnome/otherlibs/soup.xml	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -0,0 +1,11 @@
+<sect1 id="soup" xreflabel="Soup-&soup-version;">
+<?dbhtml filename="soup.html" dir="gnome"?>
+<title>Soup-&soup-version;</title>
+
+&soup-intro;
+&soup-inst;
+&soup-exp;
+&soup-desc;
+
+</sect1>
+
Index: gnome/otherlibs/soup/soup.ent
===================================================================
--- gnome/otherlibs/soup/soup.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ gnome/otherlibs/soup/soup.ent	(revision 116d486b6724bb3d930f12e19c2995bdadc42996)
@@ -1,3 +1,3 @@
-<!ENTITY soup SYSTEM "soup.xml">
+<!ENTITY soup SYSTEM "../soup.xml">
 <!ENTITY soup-intro SYSTEM "soup-intro.xml">
 <!ENTITY soup-inst SYSTEM "soup-inst.xml">
Index: ome/otherlibs/soup/soup.xml
===================================================================
--- gnome/otherlibs/soup/soup.xml	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="soup" xreflabel="Soup-&soup-version;">
-<?dbhtml filename="soup.html" dir="gnome"?>
-<title>Soup-&soup-version;</title>
-
-&soup-intro;
-&soup-inst;
-&soup-exp;
-&soup-desc;
-
-</sect1>
-