Index: gnome/applications/file-roller.xml
===================================================================
--- gnome/applications/file-roller.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ gnome/applications/file-roller.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -135,8 +135,11 @@
 
 <screen role="root"><userinput>ninja install &amp;&amp;
-chmod -v 0755 /usr/libexec/file-roller/isoinfo.sh &amp;&amp;
-glib-compile-schemas /usr/share/glib-2.0/schemas</userinput></screen>
+chmod -v 0755 /usr/libexec/file-roller/isoinfo.sh</userinput></screen>
 
-<!-- There is a possibilty that glib-compile-schemas needs to be run. -->
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+                href="../../xincludes/gsettings-destdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+                href="../../xincludes/update-icons-and-desktop.xml"/>
 
   </sect2>
Index: gnome/applications/gnome-calculator.xml
===================================================================
--- gnome/applications/gnome-calculator.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ gnome/applications/gnome-calculator.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -98,4 +98,13 @@
     <title>Installation of GNOME Calculator</title>
 
+<!-- Should not be needed with next version -->
+    <para>
+      First apply an upstream fix to prevent a type mismatch flagged as an
+      error by vala-0.44.x:
+    </para>
+
+<screen><userinput>sed -e 's/token_list\.copy()/token_list.copy_deep((CopyFunc) Object.ref)/' \
+    -i lib/equation-parser.vala</userinput></screen>
+
     <para>
       Install <application>GNOME Calculator</application> by running
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ introduction/welcome/changelog.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -46,4 +46,15 @@
       <para>May 1st, 2019</para>
       <itemizedlist>
+        <listitem>
+          <para>[pierre] - Fix the instructions for updating the icon cache
+          and the desktop database.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Fix building gnome-calculator with
+          vala-0.44.x.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Remove an unset variable in sendmail.</para>
+        </listitem>
         <listitem>
           <para>[timtas] - Update to dovecot-2.3.6. Fixes
Index: server/mail/sendmail.xml
===================================================================
--- server/mail/sendmail.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ server/mail/sendmail.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -123,5 +123,5 @@
     commands:</para>
 
-<screen><userinput>patch -Np1 -i $DIR/sendmail.&sendmail-version;-openssl-1.patch &amp;&amp;
+<screen><userinput>patch -Np1 -i ../sendmail.&sendmail-version;-openssl-1.patch &amp;&amp;
 
 cat &gt;&gt; devtools/Site/site.config.m4 &lt;&lt; "EOF"
Index: xincludes/gtk-update-icon-cache.xml
===================================================================
--- xincludes/gtk-update-icon-cache.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ xincludes/gtk-update-icon-cache.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -17,4 +17,4 @@
       </para>
 
-<screen role="root"><userinput>gtk-update-icon-cache</userinput></screen>
+<screen role="root"><userinput>gtk-update-icon-cache -qtf /usr/share/icons/hicolor</userinput></screen>
     </note>
Index: xincludes/update-desktop-database.xml
===================================================================
--- xincludes/update-desktop-database.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ xincludes/update-desktop-database.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -17,4 +17,4 @@
       </para>
 
-<screen role="root"><userinput>update-desktop-database</userinput></screen>
+<screen role="root"><userinput>update-desktop-database -q</userinput></screen>
     </note>
Index: xincludes/update-icons-and-desktop.xml
===================================================================
--- xincludes/update-icons-and-desktop.xml	(revision 963c71331ddc6182fa57b5d496fab68c864fb042)
+++ xincludes/update-icons-and-desktop.xml	(revision 118b20127192209dafbeb3c821860ee204448b97)
@@ -22,5 +22,5 @@
       </para>
 
-<screen role="root"><userinput>gtk-update-icon-cache &amp;&amp;
-update-desktop-database</userinput></screen>
+<screen role="root"><userinput>gtk-update-icon-cache -qtf /usr/share/icons/hicolor &amp;&amp;
+update-desktop-database -q</userinput></screen>
     </note>